@charset "utf-8";
@import url("reset.css");

html, body { width:100%; }
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background: #fff url(../images/bg.jpg) no-repeat center top; }

/*超連結去除虛線*/
a { outline: none; /* for Firefox Google Chrome  */ behavior:expression(this.onFocus=this.blur()); /* for IE */ }

div#cotainer { width:1000px; margin:0 auto; }

a#logo { width: 310px; height: 70px; text-indent: -9999px; display: block; background-image:url(../images/logo.png); }

div#header { height:332px; }

div#header h1 { padding-top:40px; padding-right:440px; }
div#header h1 a { height:113px; text-indent: -9999px; display: block; }
div#header h4 { height: 62px; text-indent: -9999px; }
div#header h5 { height: 117px; text-indent: -9999px; background: url(../images/slogan.png) no-repeat 0px 0px; }

body#index div#menu { height: 400px; overflow: hidden; }
body#index div#menu ul { width: 1005px; background: url(../images/menu_bg.png) no-repeat 0px bottom; overflow: hidden; padding-bottom:50px; }
body#index div#menu ul li { float:left; padding-right:5px; }
body#index div#menu ul li a { width: 196px; height: 320px; display: block; padding-top: 30px; text-align: center; }
body#index div#menu ul li a img { width:136px; height:181px; }
body#index div#menu ul li#menu_sw a { background: url(../images/index_menu.jpg) no-repeat 0px top; }
body#index div#menu ul li#menu_tq a { background: url(../images/index_menu.jpg) no-repeat -201px top; }
body#index div#menu ul li#menu_pf a { background: url(../images/index_menu.jpg) no-repeat -402px top; }
body#index div#menu ul li#menu_pr a { background: url(../images/index_menu.jpg) no-repeat -603px top; }
body#index div#menu ul li#menu_wg a { background: url(../images/index_menu.jpg) no-repeat -804px top; }
body#index div#menu ul li#menu_sw a:hover { background: url(../images/index_menu.jpg) no-repeat 0px bottom; }
body#index div#menu ul li#menu_tq a:hover { background: url(../images/index_menu.jpg) no-repeat -201px bottom; }
body#index div#menu ul li#menu_pf a:hover { background: url(../images/index_menu.jpg) no-repeat -402px bottom; }
body#index div#menu ul li#menu_pr a:hover { background: url(../images/index_menu.jpg) no-repeat -603px bottom; }
body#index div#menu ul li#menu_wg a:hover { background: url(../images/index_menu.jpg) no-repeat -804px bottom; }

body#main div#menu { height: 80px; overflow: hidden; }
body#main div#menu ul { width: 1005px; overflow: hidden; }
body#main div#menu ul li { float:left; padding-right:5px; }
body#main div#menu ul li a { width: 196px; height: 80px; display: block; text-indent: -9999px; }
body#main div#menu ul li#menu_sw a { background: url(../images/main_menu.png) no-repeat 0px top; }
body#main div#menu ul li#menu_tq a { background: url(../images/main_menu.png) no-repeat -201px top; }
body#main div#menu ul li#menu_pf a { background: url(../images/main_menu.png) no-repeat -402px top; }
body#main div#menu ul li#menu_pr a { background: url(../images/main_menu.png) no-repeat -603px top; }
body#main div#menu ul li#menu_wg a { background: url(../images/main_menu.png) no-repeat -804px top; }
body#main div#menu ul li#menu_sw a:hover { background: url(../images/main_menu.png) no-repeat 0px bottom; }
body#main div#menu ul li#menu_tq a:hover { background: url(../images/main_menu.png) no-repeat -201px bottom; }
body#main div#menu ul li#menu_pf a:hover { background: url(../images/main_menu.png) no-repeat -402px bottom; }
body#main div#menu ul li#menu_pr a:hover { background: url(../images/main_menu.png) no-repeat -603px bottom; }
body#main div#menu ul li#menu_wg a:hover { background: url(../images/main_menu.png) no-repeat -804px bottom; }

body#main div#wrapper { overflow: hidden; }
body#main div#wrapper h2 { height:65px; display:block; text-indent: -9999px; }
body#main div#wrapper h2#sw { background: url(../images/h2.png) no-repeat 0px 0px; }
body#main div#wrapper h2#tq { background: url(../images/h2.png) no-repeat 0px -65px; }
body#main div#wrapper h2#pf { background: url(../images/h2.png) no-repeat 0px -130px; }
body#main div#wrapper h2#pr { background: url(../images/h2.png) no-repeat 0px -195px; }
body#main div#wrapper h2#wg { background: url(../images/h2.png) no-repeat 0px -260px; }

body#main div#wrapper ul#ebook_list { width: 1005px; overflow: hidden; }
body#main div#wrapper ul#ebook_list li { width: 306px; height: 176px; display: block; float: left; margin-right: 5px; margin-bottom: 5px; border: 1px solid #ccc; padding: 11px; overflow: hidden; background: #FFF; }
body#main div#wrapper ul#ebook_list li img { width: 121px; height: 176px; float:left; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info { width: 173px; height: 176px; float:right; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info h6 { font: bold 15px/20px arial, "微軟正黑體", "Microsoft JhengHei", "微软雅黑体", "Microsoft YaHei", "新細明體", PMingLiU, "新宋体", NSimSun, "Apple LiGothic Medium", Geneva, sans-serif; color: #000; overflow: hidden; height: 40px; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info p { overflow: hidden; height: 72px; font: 13px/18px arial, "新細明體", PMingLiU, "新宋体", NSimSun, "Apple LiGothic Medium", Geneva, sans-serif; color: #666; padding-top: 5px; margin-bottom:8px; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info div.area { position: relative; clear: both; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info div.area span { height: 20px; font: 12px/20px arial, "新細明體", PMingLiU, "新宋体", NSimSun, "Apple LiGothic Medium", Geneva, sans-serif; color: #666; padding-top:4px; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info div.area span b { color: #F60; font: 15px Arial, Helvetica, sans-serif; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info div.area span.fix { float:left; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info div.area span.fix a { width: 60px; height: 23px; display: block; background: url(../images/but.gif) no-repeat left top; text-indent: -9999px; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info div.area span.fix a:hover { background: url(../images/but.gif) no-repeat right top; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info div.area span.buy { float:right; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info div.area span.buy a { width: 60px; height: 23px; display: block; background: url(../images/but.gif) no-repeat left bottom; text-indent: -9999px; }
body#main div#wrapper ul#ebook_list li div.ebook_list_info div.area span.buy a:hover { background: url(../images/but.gif) no-repeat right bottom; }

body#main div#wrapper div#footer { padding: 12px 0px 42px; clear: both; }
body#main div#wrapper div#footer a { width: 37px; height: 15px; background: url(../images/top.gif) no-repeat center center; float: right; text-indent: -9999px; }